
QGIS Application - Bug report #3974

Problem with Tile size text field in Add WMS layer dialog

2011-06-11 11:22 AM - Hilmy Hashim

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 13971

Description

Using 1.8.0-trunk version 1b15528 fron osgeo4w.

When entering a number in the text field for the Tile size option of the Add WMS layer dialog, nothing appears. After doing a backspace

and re-entering the number, the text field behaves normally.

Associated revisions

Revision 73066cfe - 2011-07-20 05:30 PM - Jürgen Fischer

[BACKPORT] fix #3974

History

#1 - 2011-06-11 11:25 AM - Giovanni Manghi

- OS version deleted (7 64-bit)

- Operating System deleted (Windows)

- Target version set to Version 1.7.1

- Category set to Web Services clients/WMS

it affects also Linux

#2 - 2011-07-20 08:32 AM - Jürgen Fischer

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

fixed in commit:73066cfea8f2684a82169dfce83dc0268c0831b4

2024-04-11 1/1


